.post_c1 {
    width:25%;
    float:left;
}

.post_c2 {
    width:75%;
    float:left;
}

.post,
.page{
    text-align: justify;
}
@media all and (min-width: 710px) and (max-width: 960px) {
    .post {

        -webkit-column-count: 2; /* Chrome, Safari, Opera */
        -moz-column-count: 2; /* Firefox */
        column-count: 2;
        -webkit-column-gap: 40px; /* Chrome, Safari, Opera */
        -moz-column-gap: 40px; /* Firefox */
        column-gap: 40px;
        -webkit-column-rule: 1px solid black; /* Chrome, Safari, Opera */
        -moz-column-rule: 1px solid black; /* Firefox */
        column-rule: 1px solid black;
    }
}
@media all and (min-width: 960px) {
    .post {

        -webkit-column-count: 3; /* Chrome, Safari, Opera */
        -moz-column-count: 3; /* Firefox */
        column-count: 3;
        -webkit-column-gap: 40px; /* Chrome, Safari, Opera */
        -moz-column-gap: 40px; /* Firefox */
        column-gap: 40px;
        -webkit-column-rule: 1px solid black; /* Chrome, Safari, Opera */
        -moz-column-rule: 1px solid black; /* Firefox */
        column-rule: 1px solid black;
    }
}

.page {
    text-align: justify;
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    -webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;
    -webkit-column-rule: 1px solid black; /* Chrome, Safari, Opera */
    -moz-column-rule: 1px solid black; /* Firefox */
    column-rule: 1px solid black;
}

.article h1 {
    font-size: 100px;
    margin-top: 0px;
    line-height: 80px;
}
blockquote {
    position: relative;
    color:#ff3333;
    font-family: 'megaphonebold_compressed';
    font-size: 65px;
    padding:20px 0px;
    margin:0px 0px;
    margin-top: -20px;
    margin-bottom: 10px;
}
blockquote p {
    margin-top: 15px;
    margin-bottom: 0px;
}
blockquote:after,
blockquote:before{
    width:100px;
    height: 15px;
    position: absolute;
    background-color: #ff3333;
    content: '';
}

.screen-reader-text {
    display:none;
}

.previous_post {

    float:left;
    cursor: pointer;
    cursor: hand;
    background-image: url("../imgs/precedente.png");
    width:100%;
    height: 46px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    max-width: 210px;
    margin-top: 20px;
    margin-bottom: 20px;

}
.previous_post:hover {
    background-image: url("../imgs/precedente_hover.png");
}
.next_post {
    margin-top: 20px;
    margin-bottom: 20px;
    float:right;
    cursor: pointer;
    cursor: hand;
    background-image: url("../imgs/successivo.png");
    width:100%;
    height: 46px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    max-width: 210px;

}
.next_post:hover {
    background-image: url("../imgs/successivo_hover.png");
}

.post_nav {

}

.sub {
    font-family: "Montserrat", sans-serif;
    font-weight: bold;
    color: #8f0303;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.wp-post-image {
    width:100%;
}

.post_c1 h1 {
    line-height: 80px;
    margin-bottom: -10px;
    margin-top: 0px;
}